name: Wavetapper
difficulty: 6.0
level: EZ Lv.6
charter: Sillyp
composer: Frums
illustrator: 百九十八
chart: Wavetapper.Frums.0.json
music: Wavetapper.Frums.0.mp3
illustration: Wavetapper.Frums.0.jpg
previewStart: 2.1389999389648438
previewEnd: 19.297000885009766
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
